<?php

require './PHPMailer5/PHPMailerAutoload.php';
include_once("../api/utils.php");


$email = "javierramoselias@gmail.com";
$subject = "Recuperación de clave Sistema Press - Grupo Veneden";
$body = "Hola, Ander\n\nPara recuperar su contraseña en el sistema Press diríjase a la dirección indicada a continuación:\n\n".
        "Gracias de antemano\n\nGrupo Veneden";
enviarCorreo2($from, $email, $subject, $body);

die("LISTO");


date_default_timezone_set('Etc/UTC');

require './PHPMailer5/PHPMailerAutoload.php';

//Create a new PHPMailer instance
$mail = new PHPMailer;
//Tell PHPMailer to use SMTP
$mail->isSMTP();
//Enable SMTP debugging
// 0 = off (for production use)
// 1 = client messages
// 2 = client and server messages
$mail->SMTPDebug = 2;
//Ask for HTML-friendly debug output
$mail->Debugoutput = 'html';
//Set the hostname of the mail server
$mail->Host = "xx.veneden.co";
//Set the SMTP port number - likely to be 25, 465 or 587
$mail->Port = 587;
//Whether to use SMTP authentication
$mail->SMTPAuth = true;
//Username to use for SMTP authentication
$mail->Username = "contrasena@veneden.co";
//Password to use for SMTP authentication
$mail->Password = "Veneden*2020/";
//Set who the message is to be sent from
$mail->setFrom('contrasena@veneden.co', 'Contrasena Veneden');
//Set an alternative reply-to address
//$mail->addReplyTo('replyto@example.com', 'First Last');
//Set who the message is to be sent to
$mail->addAddress('javier@totalsoftware.com.ve', 'Javier Ramos');
//Set the subject line
$mail->Subject = 'PHPMailer SMTP test';
//Read an HTML message body from an external file, convert referenced images to embedded,
//convert HTML into a basic plain-text alternative body
//$mail->msgHTML(file_get_contents('contents.html'), dirname(__FILE__));
//Replace the plain text body with one created manually
$mail->Body = 'This is a plain-text message body';
$mail->AltBody = 'This is a plain-text message body';
//Attach an image file
//$mail->addAttachment('images/phpmailer_mini.png');

//send the message, check for errors
if (!$mail->send()) {
    echo "Mailer Error: " . $mail->ErrorInfo;
} else {
    echo "Message sent!";
}
?>